# 'description': simple summary of the plugin
description=Provide data encryption at rest for Elasticsearch
#
# 'version': plugin's version
version=1.0.0-es-9.4.3
#
# 'name': the plugin name
name=search-guard-encryption-at-rest
#
# 'classname': the name of the class to load, fully-qualified.
classname=com.floragunn.encryption.at.rest.plugin.SearchGuardEncryptionAtRestPlugin
#
# 'java.version' version of java the code is built against
# use the system property java.specification.version
# version string must be a sequence of nonnegative decimal integers
# separated by "."'s and may have leading zeros
java.version=23
#
# 'elasticsearch.version' version of elasticsearch compiled against
# You will have to release a new version of the plugin for each new
# elasticsearch release. This version is checked when the plugin
# is loaded so Elasticsearch will refuse to start in the presence of
# plugins with the incorrect elasticsearch.version.
elasticsearch.version=9.4.3
